@font-face {
  src: url("../fonts/Open_Sans/OpenSans-Regular.ttf");
  font-family: regular;
}

@font-face {
  src: url("../fonts/Open_Sans/OpenSans-Bold.ttf");
  font-family: bolds;
}

@font-face {
  src: url("../fonts/Open_Sans/OpenSans-Light.ttf");
  font-family: lights;
}

@font-face {
  src: url("../fonts/Open_Sans/OpenSans-SemiBold.ttf");
  font-family: semibold;
}

body {
  font-family: regular;
 /* background-image:url(../img/banner.jpg);*/
}

h2 {
  font-size: 28px;
}

a {
  text-decoration: none !important;
}

p {
  font-size: 14px;
  text-align: justify;
  color: #666;
  line-height: 25px;
}

ul {
  margin-bottom: 0;
}

.nav-affixclass {
  position: fixed !important;
  width: 100% !important;
  height: 100px !important;
  top: 0 !important;
  background-color: #24b0f2 !important;
  -webkit-transition: all ease-in-out 0.5s !important;
  transition: all ease-in-out 0.5s !important;
  -webkit-animation: scollnavani 0.7s !important;
          animation: scollnavani 0.7s !important;
  -webkit-box-shadow: 0px 13px 30px -12px rgba(0, 0, 0, 0.75) !important;
          box-shadow: 0px 13px 30px -12px rgba(0, 0, 0, 0.75) !important;
  z-index: 999 !important;
}

.active {
  color: #24b0f2 !important;
}

@-webkit-keyframes scollnavani {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-70%);
            transform: translateY(-70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes scollnavani {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-70%);
            transform: translateY(-70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

.banenr {
  position: relative;
}

.banenr .slder-text {
  width: 100%;
  top: 40%;
  height: auto;
  left: 0;
  text-align: center;
}

.banenr .slder-text h6 {
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
}

.banenr .slder-text p {
  text-align: center;
  color: #fff;
  text-transform: capitalize;
}

.banenr .slder-text h3 {
     /* text-align: center; */
    font-size: 65px;
    text-transform: capitalize;
    font-family: bolds;
    margin: 20px 53px;
    position: absolute;
    left: 0px;
    top: 117px;
    font-family: 'ZCOOL XiaoWei', serif;
    font-weight: 700;
        text-shadow: 1px 1px 1px #da251c; 
}

.banenr .slder-text h3 .theme_color {
  color: #24b0f2;
}

.banenr .slder-text .sendenq {
  background: #24b0f2;
  color: #fff;
  padding: 12px 25px;
  cursor: pointer;
  outline: 0;
  border: solid 2px transparent;
  margin-right: 20px;
}

.banenr .slder-text .readmor {
  border: solid 2px #fff;
  background: transparent;
  color: #fff;
  padding: 12px 25px;
  cursor: pointer;
  outline: 0;
}

.slef-ctrl {
  top: 45%;
  height: 10%;
  width: 5%;
  background: #fff;
  opacity: 1;
}

.slef-ctrl span {
  color: #000 !important;
}

.top-nav {
  background: transparent;
  position: absolute;
  width: 100%;
  height: 150px;
  z-index: 999;
}

.top-nav .desk-menu a img {
  width: 250px;
  margin-top: 20px;
}

.top-nav .desk-menu ul {
  margin-top: 60px;
}

.top-nav .desk-menu ul li a {
  color: #fff;
  text-transform: uppercase;
  font-family: bolds;
  font-size: 14px;
  padding: 29px 13px;
  letter-spacing: 1px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .top-nav .desk-menu ul li a {
    font-size: 12px;
    padding: 29px 1px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .top-nav .desk-menu ul li a {
    padding: 29px 10px;
  }
}

.head-name h4 {
  text-align: center;
  margin: 7px 0;
}

.head-name p {
  text-align: center;
  margin: 20px 0;
  color: #000;
}

.pro-sec-bg {
  background: #fff;
  padding: 50px 0;
}

.pro-sec-bg .overlay {
  overflow: hidden;
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
  border: solid 1px #a9a9a9;
}

.pro-sec-bg .overlay:hover img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.pro-sec-bg .overlay:hover .ovrdec {
  opacity: 1;
}

.pro-sec-bg .overlay:hover .ovrdec h3 {
  margin-top: 25%;
  opacity: 1;
}

.pro-sec-bg .overlay:hover .ovrdec a {
  opacity: 1;
}

.pro-sec-bg .overlay .overimg {
  position: relative;
}

.pro-sec-bg .overlay .overimg img {
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
}

.pro-sec-bg .overlay .ovrdec {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(255, 255, 255, 0.349);
  text-align: center;
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
  overflow: hidden;
}

.pro-sec-bg .overlay .ovrdec h3 {
  color: #000;
  text-transform: uppercase;
  font-size: 35px;
  margin-top: 50%;
  font-family: bolds;
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
  margin-bottom: 30px;
  opacity: 0;
}

.pro-sec-bg .overlay .ovrdec a {
  background-color: #000;
  color: #fff;
  padding: 10px 18px;
  opacity: 0;
}

.spl-pro {
  background: #fff;
  padding: 50px 0;
}

.spl-pro .overlay {
  overflow: hidden;
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
  border: solid 1px #a9a9a9;
}

.spl-pro .overlay:hover img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.spl-pro .overlay:hover .ovrdec {
  opacity: 1;
}

.spl-pro .overlay:hover .ovrdec h3 {
  margin-top: 25%;
  opacity: 1;
}

.spl-pro .overlay:hover .ovrdec a {
  opacity: 1;
}

.spl-pro .overlay .overimg {
  position: relative;
}

.spl-pro .overlay .overimg img {
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
}

.spl-pro .overlay .ovrdec {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(255, 255, 255, 0.349);
  text-align: center;
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
  overflow: hidden;
}

.spl-pro .overlay .ovrdec h3 {
  color: #000;
  text-transform: uppercase;
  font-size: 35px;
  margin-top: 50%;
  font-family: bolds;
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
  margin-bottom: 30px;
  opacity: 0;
}

.spl-pro .overlay .ovrdec a {
  background-color: #000;
  color: #fff;
  padding: 10px 18px;
  opacity: 0;
}

.spl-pro .dekh {
  margin: 16px 0;
}

.spl-pro .dekh h4 {
  color: #252525;
  text-transform: uppercase;
}

.spl-pro ul li i {
  font-size: 14px;
}

.dht {
  background: #24b0f2;
  width: 8%;
  height: 1px;
  margin: 0 auto;
}

.trd-bg {
  background-image: url("../images/banners1.jpg");
  background-attachment: fixed;
  height: auto;
  background-position: center center;
  background-size: cover;
  position: relative;
  padding: 153px 0;
}

@media screen and (max-width: 767px) {
  .trd-bg {
    padding: 0 0;
  }
}

.trd-bg::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: solid 200px #fff;
  border-right: solid 200px transparent;
  top: 0;
  left: 0;
}

@media screen and (max-width: 767px) {
  .trd-bg::before {
    border-top: solid 50px #fff;
  }
}

.trd-bg .getaquate {
  background-color: #ffffff9c;
  padding: 50px;
}

.trd-bg .getaquate h3 {
  font-family: lights;
  color: #000;
  text-align: center;
}

.trd-bg .getaquate h4 {
  font-family: lights;
  color: #000;
  text-align: center;
  margin-bottom: 30px;
  font-size: 18px;
}

.trd-bg .getaquate button {
  background: #24b0f2;
  border: 0;
  padding: 10px 60px;
  border-radius: 0;
}

.trd-bg .getaquates {
  background: #373435;
  padding: 50px;
}

.trd-bg .getaquates h3 {
  font-family: lights;
  color: #FFFFFF;
  text-align: center;
}

.trd-bg .getaquates p {
  color: #fff;
  text-align: justify;
  font-size: 14px;
  line-height: 30px;
}

input {
  margin: 18.2px 0;
  border-radius: 0;
}

.p0 {
  padding: 0;
}

.gall-sec-bg {
  background: #fff;
  padding: 50px 0;
}

/* Style the tab */
.tab {
  overflow: hidden;
  background-color: #e8e4e4;
  display: table;
  margin: 0 auto;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-size: 17px;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  .tab button {
    padding: 14px 10px;
  }
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.abt-sec {
  background-image: url("../images/banners.jpg");
  background-attachment: fixed;
  height: auto;
  background-position: center center;
  background-size: cover;
  padding: 153px 0;
}

@media screen and (max-width: 767px) {
  .abt-sec {
    padding: 50px 0;
  }
}

.abt-sec .head-name h4 {
  text-align: center;
  margin: 7px 0;
  color: #fff;
}

.abt-sec .head-name p {
  text-align: center;
  margin: 20px 0;
  color: #fff;
}

.abt-sec .abt-sec-inner {
  border: solid 1px #fff;
  padding: 50px;
}

.abt-sec .abt-sec-inner i {
  color: #24b0f2;
  font-size: 50px;
}

.abt-sec .abt-sec-inner h6 {
  color: #fff;
  margin: 10px 0;
  text-transform: uppercase;
}

.client {
  background: #fff;
  padding: 50px 0;
}

.foot {
  background: #252525;
  padding: 50px 0;
}

.foot .fot-sec-in h5 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 22px;
}

.foot .fot-sec-in h6 {
  color: #fff;
  font-size: 14px;
  list-style: 30px !important;
}

.foot .fot-sec-in ul li {
  line-height: 45px;
  color: #fff;
  font-size: 14px;
}

.foot .fot-sec-in ul li i {
  color: #000;
  width: 30px;
  height: 30px;
  text-align: center;
  background: #04c1f3;
  padding: 9px;
  margin-right: 13px;
}

.foot .fot-sec-in ul li a {
  color: #fff;
  text-transform: uppercase;
}

.fotr {
  /*background: #fff;*/
  padding: 20px 0;
}

.fotr .foot-logo p {
  font-size: 18px;
  color: #da251c;
  margin-top: 30px;
}

.fotr .foot-logo ul {
  margin-top: 30px;
}

.fotr .foot-logo ul li a i {
  color: #666;
  margin: 0 10px;
}

.gall-bg img {
  border: solid 1px silver;
}

.inner-pgs-top-bg {
  background: #006593;
  padding: 10px 0;
  -webkit-box-shadow: 0px 0px 11px 0px #00000085, 0px 0px 2px 1px #00000085, 0px -2px 3px -6px #00000085;
          box-shadow: 0px 0px 11px 0px #00000085, 0px 0px 2px 1px #00000085, 0px -2px 3px -6px #00000085;
  position: relative;
  z-index: 9;
}

.inner-pgs-top-bg .dtl-head ul li {
  font-size: 14px;
  color: #fff;
  margin-right: 15px;
}

@media screen and (max-width: 767px) {
  .inner-pgs-top-bg .dtl-head ul li {
    font-size: 12px;
  }
}

.inner-pgs-top-bg .dtl-head ul li i {
  margin-right: 4px;
}

.inner-pgs-top-bg .dtl-head ul li a i {
  color: #fff;
  border: solid 1px #fff;
  padding: 8px;
  width: 30px;
  height: 30px;
  border-bottom-right-radius: 9px;
  border-top-left-radius: 9px;
}

.flex-width-2 {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .flex-width-2 {
    width: 50%;
  }
}

.flex-width-3 {
  width: 33.33%;
}

@media screen and (max-width: 767px) {
  .flex-width-3 {
    width: 33.33%;
  }
}

.flex-width-9 {
  width: 66.67%;
}

@media screen and (max-width: 767px) {
  .flex-width-9 {
    width: 66.67%;
  }
}

.flex-width-4 {
  width: 25%;
}

@media screen and (max-width: 767px) {
  .flex-width-4 {
    width: 50%;
  }
}

.innr-head-nav {
  background: #fff;
}

.innr-head-nav .innr-dsk-logo {
  position: relative;
  background: #43bdf7;
  padding: 4px 0;
}

.innr-head-nav .innr-dsk-logo:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  right: -100px;
  top: 0;
  border-top: solid 120px #24b0f2;
  border-right: solid 100px transparent;
}

.innr-head-nav .innr-dsk-logo a img {
  width: 206px;
  margin-left: 27%;
  margin-top: 5px;
}

@media screen and (max-width: 767px) {
  .innr-head-nav .innr-dsk-logo a img {
    width: 94px;
    padding-bottom: 9px;
  }
}

.innr-head-nav .innr-desk-nav ul {
  margin-right: 16%;
}

.innr-head-nav .innr-desk-nav ul li a {
  position: relative;
  color: #666;
  text-transform: uppercase;
  font-size: 14px;
  font-family: semibold;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
  padding: 36px 15px;
  line-height: 87px;
  position: relative;
  text-align: center;
}

.innr-head-nav .innr-desk-nav ul li a:hover span {
  opacity: 1;
}

.innr-head-nav .innr-desk-nav ul li a span {
  position: absolute;
  width: 50px;
  height: 40px;
  background-color: #006593;
  border-top-left-radius: 190px;
  border-top-right-radius: 190px;
  bottom: -21px;
  border-bottom: 0;
  left: 50%;
  opacity: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 0;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .innr-head-nav .innr-desk-nav ul li a {
    font-size: 11px;
    padding: 36px 3px;
  }
}

.banner-sec {
  background-image: url("../images/banners.jpg");
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  padding: 100px 0;
}

@media screen and (max-width: 767px) {
  .banner-sec {
    padding: 50px 0;
  }
}

.banner-sec .hed-tx h2 {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Acme', sans-serif;
  font-size: 43px;
}

.banner-sec .hed-tx ul li {
  color: #fff;
  font-size: 14px;
}

.banner-sec .hed-tx ul li a i {
  color: #fff;
}

.nmrl-tabs {
  background: -webkit-gradient(linear, left top, right bottom, color-stop(11%, #006593), to(#24b0f2));
  background: linear-gradient(to right bottom, #006593 11%, #24b0f2);
  -webkit-box-shadow: 0 -1px 6px 0px #0000006b;
          box-shadow: 0 -1px 6px 0px #0000006b;
}

.nmrl-tabs ul li a {
  padding: 11px 58px;
  line-height: 52px;
  border-right: 1px dashed #106797;
}

@media screen and (max-width: 767px) {
  .nmrl-tabs ul li a {
    padding: 11px 3px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .nmrl-tabs ul li a {
    padding: 11px 45px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .nmrl-tabs ul li a {
    padding: 11px 28px;
  }
}

.nmrl-tabs ul li a img {
  width: 30px;
}

@media screen and (max-width: 767px) {
  .nmrl-tabs ul li a img {
    width: 27px;
  }
}

.pro-sec {
  padding: 70px 0;
}

.pro-sec .pro-inner-bg {
  position: relative;
  margin: 15px;
}

.pro-sec .pro-inner-bg:hover .middle {
  -webkit-box-shadow: 0px 20px 100px #555;
          box-shadow: 0px 20px 100px #555;
  opacity: 1;
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}

.pro-sec .pro-inner-bg img {
  border-radius: 5px;
}

.pro-sec .pro-inner-bg .middle {
  position: absolute;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #006593), to(#24b0f2));
  background: linear-gradient(to bottom, #006593 30%, #24b0f2 100%);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: rotateY(360deg);
          transform: rotateY(360deg);
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
  cursor: pointer;
  opacity: 0;
}

.pro-sec .pro-inner-bg .middle .lnk {
  margin-top: 40%;
}

@media screen and (max-width: 767px) {
  .pro-sec .pro-inner-bg .middle .lnk {
    margin-top: 2%;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .pro-sec .pro-inner-bg .middle .lnk {
    margin-top: 12%;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .pro-sec .pro-inner-bg .middle .lnk {
    margin-top: 3%;
  }
}

.pro-sec .pro-inner-bg .middle .lnk a {
  color: #24b0f2;
  background: #fff;
  padding: 7px 21px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .pro-sec .pro-inner-bg .middle .lnk a {
    padding: 5px 12px;
    font-size: 13px;
  }
}

.pro-sec .pro-inner-bg .middle .lnk h3 {
  color: #fff;
  border-bottom: solid 1px #fff;
  border-top: solid 1px #ddd;
  padding: 10px 0;
  margin-top: 21px;
  margin-bottom: 21px;
  text-transform: capitalize;
  font-family: lights;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .pro-sec .pro-inner-bg .middle .lnk h3 {
    padding: 4px 0;
    font-size: 18px;
    margin-top: 15px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .pro-sec .pro-inner-bg .middle .lnk h3 {
    padding: 4px 0;
  }
}

.mbl-menu i {
  color: #000;
  margin-right: 14%;
  font-size: 23px;
  margin-top: 14px;
  padding: 20px;
}

.nain-nav {
  position: absolute;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #006593), to(#24b0f2));
  background: linear-gradient(to bottom, #006593 30%, #24b0f2 100%);
  width: 100%;
  top: -1500px;
  left: 0;
  z-index: 999;
  -webkit-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s;
}

@media screen and (max-width: 767px) {
  .nain-nav .menu-logo-list {
    margin-top: 10%;
  }
}

.nain-nav .menu-logo-list ul li a {
  text-transform: uppercase;
  color: #fff;
  font-family: 'Acme', sans-serif;
  font-size: 26px;
  line-height: 68px;
}

.nain-nav .social-ic ul li a i {
  color: #006593;
  margin-top: 45px;
  background: #fff;
  padding: 16px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
}

.dtl-pro {
  padding: 50px 0;
}

.grid-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.grid-item {
  /*background-color: rgb(0, 101, 147);
  text-align: center;
  padding: 10px;
  width: 23%;
  margin: 10px;
  border-radius: 43px;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
  cursor: pointer;*/
      text-align: center;
    /* padding: 10px; */
    width: 23%;
    margin: 10px;
    border-radius: 43px;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    cursor: pointer;
}
}

@media screen and (max-width: 767px) {
  .grid-item {
    width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .grid-item {
    width: 30%;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .grid-item {
    width: 31%;
  }
}

.grid-item:hover {
  -webkit-box-shadow: 0px 4px 5px 2px #55555561;
          box-shadow: 0px 4px 5px 2px #55555561;
}

.sub-pro-img img {
  width: 200px;
}

.pro-desc span {
  color: #ffffff;
    /* font-family: 'Acme', sans-serif; */
    position: relative;
    text-transform: capitalize;
    font-family: 'ZCOOL XiaoWei', serif;
        font-size: 21px;
		font-weight:500;
}
/*.pro-desc span:hover{padding-left:30px;
}*/

.pro-desc span:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  /*background: #feffff;*/
}

.pro-desc span:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  top: 21px;
  /*background: #feffff;*/
}

.send-quates-pro {
  background: #24b0f2;
  color: #fff;
  border: 0;
  margin-top: -3px;
  border-radius: 5px;
  font-size: 13px;
  padding: 6px 15px;
  -webkit-box-shadow: 2px 2px 4px 0px #757575;
  box-shadow: 2px 2px 4px 0px #bfdbe8;
  position: relative;
  outline: 0;
  cursor: pointer;
}

.product-code {
    margin: 0;
  
    margin-top: 8px;
    color: #ffffff;
   
    text-align: center;
    padding-top: 6px;
	font-size: 20px;
		font-weight:500;
}

.modal-content {
  border-radius: 0;
  margin-top: 100px;
}

.modal-header {
  min-height: 16.43px;
  padding: 15px;
  border-bottom: 1px solid #006593;
  background: #006593;
  color: #fff;
  text-align: center !important;
  border-radius: 0;
}

.send-label {
  margin-top: 10px;
  font-size: 13px;
}

input.form-control {
  margin: 4px 0;
  border-radius: 0;
  font-size: 12px;
}

.select-check {
  position: absolute;
  background: #24b0f2;
  width: 20%;
  height: 38px;
  margin-left: 21px;
  margin-top: -9px;
  position: relative;
}

.select-check:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: solid 26px #24b0f2;
  border-right: solid 27px transparent;
  top: 38px;
  left: 0;
}

.select-check:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: solid 26px #24b0f2;
  border-left: solid 27px transparent;
  top: 38px;
  right: 0;
}

.selectallproduct button {
  color: #fff;
  background: #006593;
  border: 0;
  padding: 6px 43px;
  margin-bottom: 21px;
  font-size: 14px;
  border-radius: 8px;
  cursor: pointer;
}

#insertProductName {
  height: auto;
  border: solid 1px #ced4da;
  padding: 7px 11px;
  margin: 5px 0 9px;
  background: #e7e7e7;
  cursor: no-drop;
}

strong {
  color: #000;
}

.modal-dialog {
  max-width: 544px;
  margin: 1.75rem auto;
}

h4.modal-title {
  color: #fff;
  font-size: 16px;
  margin: 0;
}

.profile-section {
  padding: 50px 0;
}

.profile-section .profile-container {
  background: #fff;
  padding: 15px;
  -webkit-box-shadow: 1px 1px 1px 1px #ddd;
          box-shadow: 1px 1px 1px 1px #ddd;
}

.profile-section .profile-container .profile-heading h3 {
  color: #006593;
  margin: 0;
  text-transform: uppercase;
  font-size: 23px;
  text-shadow: 1px 0px 2px #0f6595;
  position: relative;
  background: #fff;
}

.closed {
  position: absolute;
  top: 17px;
  right: 15px;
}

.mblnav {
  background: #fff;
  padding: 10px;
}

.mblnav .mbl-logo img {
  width: 103px;
}

.home-inupt {
  height: 52px;
}

.btn-success {
  color: #fff;
  background-color: #0f6595;
  border-color: #0f6595;
}

.btn-success:hover {
  color: #fff;
  background-color: #24b0f2;
  border-color: #24b0f2;
}

button {
  outline: 0 !important;
}

.cont-details {
  background: #fff;
  padding: 50px 0;
}

.cnt > ul > li {
  line-height: 35px;
}

.cnt > ul > li > i {
  color: #fff;
  background-color: #0f6595;
  width: 40px;
  height: 40px;
  padding: 15px;
  margin-right: 21px;
  font-size: 18px;
}

.about-head > h2 {
  color: #000;
  text-transform: uppercase;
  margin-bottom: 27px;
  position: relative;
}

.about-head > h2::before {
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #000;
  top: 36px;
}

.about-head > h2::after {
  position: absolute;
  width: 14%;
  height: 4px;
  background-color: #fdd400;
  top: 33px;
}

.sendlkreyh {
  background: #006593;
  color: #fff;
  border: 0;
  padding: 10px 26px;
  outline: 0;
}

textarea {
  font-size: 12px !important;
}

.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
}
.dropdown-submenu {
  position:relative;
}
.dropdown-submenu>.dropdown-menu {
  top:0;
  left:100%;
  margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
} 
@media (min-width: 768px){
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 28px;
    margin-top: 50px;
}
}
.navbar-light .navbar-nav .nav-link {
  color: rgb(218, 37, 28);
  text-transform: uppercase;
  font-family: bolds;
  font-size: 14px;
}
.navbar-light .navbar-nav .active>.nav-link{
  color:rgb(218, 37, 28);
}
.nav2{margin-left: 70px;margin-top: 14px;}
.nl2 {
  margin-top: 20px !important;
  padding-left: 32px !important;
}
@media (max-width:768px){
  .navbar{
    display: none;
  }
}
@media (min-width:768px)and (max-width:1024px){
  .nl2{
    margin-top: 20px !important;
    padding-left: 14px !important;
  }
}
@media (max-width:425px){
  .innr-head-nav .innr-dsk-logo:before{
    border-top: solid 71px #24b0f2;
  }
}
.probox {
    position: relative;
    overflow: hidden;
}
.promiddle {
    background-color: #e47a009e;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-top-left-radius: 28%;
    border-bottom-right-radius: 28%;
    transform: rotateY(90deg) rotate(30deg);
    transition: .9s;
}
.probtn>button {
    background-color: #0197db;
    color: #fff;
    padding: 9px 31px;
    margin-top: 40%;
    outline: 0;
    border: 0;
}
.diber {
    width: 72%;
    height: 1px;
    background-color: #fff;
    margin: 23px auto;
}

.facut{background: #b92e27;
    
    width: 250px;
    padding: 13px 8px;
z-index: 9999;
border-bottom: 1px solid #000;
margin-top: -10px;}

.pro-drop{background: #7d1111;
    padding: 10px 7px;
font-weight: 500;
border-bottom: 1px solid #732121;
text-transform: uppercase;
font-size: 14px;}

.pro-drop-font{color: #fff;}
.border-title h2, .border-title .h2 {
    display: inline-block;
    background: rgb(218, 37, 28);
    color: #ffffff;
    text-transform:capitalize;
    letter-spacing: 2px;
    padding: 5px 0px;
    font-size: 35px;
    font-family: 'Roboto Slab', serif;
    border-bottom: 2px solid rgb(218, 37, 28);
    line-height: 45px;
	/*text-shadow: 1px 0px 2px #da251c;*/
	text-align:center!important;
}
.page-gap{padding: 80px 0px;}
.inner-product{margin-top: 40px;}
.pro-desc{     padding-top: 12px;
    background-color: #105a82;
    /* padding-left: 10px; */
    width: 260px;
    padding: 12px 0px;}
.box1 img,.box1:after,.box1:before{width:100%;transition:all .3s ease 0s}
.box1 .icon,.box2,.box3,.box4,.box5 .icon li a{text-align:center}
.box10:after,.box10:before,.box1:after,.box1:before,.box2 .inner-content:after,.box3:after,.box3:before,.box4:before,.box5:after,.box5:before,.box6:after,.box7:after,.box7:before{content:""}
.box1,.box11,.box12,.box13,.box14,.box16,.box17,.box18,.box2,.box20,.box21,.box3,.box4,.box5,.box5 .icon li a,.box6,.box7,.box8{overflow:hidden}
.box1 .title,.box10 .title,.box4 .title,.box7 .title{letter-spacing:1px}
.box3 .post,.box4 .post,.box5 .post,.box7 .post{font-style:italic}
.mt-30{margin-top:30px}
.mt-40{margin-top:40px}
.mb-30{margin-bottom:30px}
.box1 .icon,.box1 .title{margin:0;position:absolute}
.box1{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}
.box1:after,.box1:before{height:50%;background:rgba(0,0,0,.5);position:absolute;top:0;left:0;z-index:1;transform-origin:100% 0;transform:rotateZ(90deg)}
.box1:after{top:auto;bottom:0;transform-origin:0 100%}
.box1:hover:after,.box1:hover:before{transform:rotateZ(0)}
.box1 img{height:auto;transform:scale(1) rotate(0)}
.box1:hover img{filter:sepia(80%);transform:scale(1.3) rotate(10deg)}
.box1 .title{font-size:19px;font-weight:600;color:#fff;text-transform:uppercase;text-shadow:0 0 1px #004cbf;bottom:10px;left:10px;opacity:0;z-index:2;transform:scale(0);transition:all .5s ease .2s}
.box1:hover .title{opacity:1;transform:scale(1)}
.box1 .icon{padding:7px 5px;list-style:none;background:#004cbf;border-radius:0 0 0 10px;top:-100%;right:0;z-index:2;transition:all .3s ease .2s}
.box1:hover .icon{top:0}
.box1 .icon li{display:block;margin:10px 0}
.box1 .icon li a{display:block;width:35px;height:35px;line-height:35px;border-radius:10px;font-size:18px;color:#fff;transition:all .3s ease 0s}
.box2 .icon li a,.box3 .icon a:hover,.box4 .icon li a:hover,.box5 .icon li a,.box6 .icon li a{border-radius:50%}
.box1 .icon li a:hover{color:#fff;box-shadow:0 0 10px #000 inset,0 0 0 3px #fff}
@media only screen and (max-width:990px){.box1{margin-bottom:30px}
}
.box7{position:relative}
.box7:after,.box7:before{width:100%;height:100%;background:#0f6593;position:absolute;top:0;left:0;opacity:0;transition:all .5s ease 0s}
.box7:after{background:#0f65938a;border:1px solid red;top:0;left:170%;opacity:1;z-index:1;transform:skewX(45deg);transition:all 1s ease 0s}
.box7:hover:before{opacity:1}
.box7:hover:after{left:-170%}
.box7 img{width:100%;height:auto}
.box7 .box-content{width:100%;position:absolute;bottom:-100%;left:0;transition:all .5s ease 0s}
.box7:hover .box-content{bottom:30%}
.box7 .title{display:block;font-size:22px;font-weight:700;color:#fff;margin:0 0 10px}
.box7 .post{display:block;font-size:15px;font-weight:600;color:#fff;margin-bottom:10px}
.box7 .icon{margin:0}
.box7 .icon li{display:inline-block}
.box7 .icon li a{display:block;width:35px;height:35px;line-height:35px;border-radius:50%;background:#0dab76;font-size:18px;color:#fff;margin-right:10px;transition:all .5s ease 0s}
.box8 .icon li,.box8 .title{display:inline-block}
.box7 .icon li a:hover{transform:rotate(360deg)}
@media only screen and (max-width:990px){.box{margin-bottom:30px}
}

.thumbnail {
	width: 260px;
	height: 300px;
	position: relative;
	overflow: hidden;
	margin: 0;
	border: 4px solid #45bdf9;
}
.image {
	width: 100%;
	height: 100%;
	position: absolute;
}
.image img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-ms-transition: all 1s ease; /* IE 9 */
	-o-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
}
.image:hover img {
	-webkit-transform: scale(1.2); /* Safari and Chrome */
	-moz-transform: scale(1.2); /* Firefox */
	-ms-transform: scale(1.2); /* IE 9 */
	-o-transform: scale(1.2); /* Opera */
	transform: scale(1.2);
}

